{% extends "admin/delete_confirmation.html" %}
{% load i18n %}

{% block branding %}{% endblock %}

{% block breadcrumbs %}
{% endblock %}

{% block content %}
    <p>{{ user|escape }}, Seguro que deseas cerrar sesión ?</p>
    <form action="cerrar_sesion/" method="post" >{% csrf_token %}
    <div>
    <input type="submit" value="{% trans "Yes, I'm sure" %}" />
    <input type="button" value="{% trans "No" %}" onclick="javascript:window.close();" />
    </div>
    </form>
{% endblock %}
